''' Python reserved keywords '''

and
del
from
not
while
as
elif
global
or
with
assert
else
if
pass
yield
break
except
import
nonlocal
class
lambda
in
raise
continue
finally
is
return
def
for
try
True
False
None
